ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2013-35
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
gnupg-ogl, libgcrypt11
概要
情報漏洩の可能性
危険度
2
 
 
 
2 詳細
 
 フリーの PGP 実装である GnuPG および GnuPG2 にセキュリティ脆弱性が指摘されています。これはローカルの他のユーザーの攻撃によって、秘密鍵を取得されてしまう可能性があるという問題です。
 この問題のより詳しい情報については以下の情報を参照してください。GnuPG2 では libgcrypt11 のアップデートによりこの問題が修正されます。
 
[DSA 2730-1] gnupg security update
 
[DSA 2731-1] libgcrypt11 security update
 
「CVE-2013-4242」 Common Vulnerabilities and Exposures
 
 
 アップデート後の gnupg-ogl 関連パッケージのバージョンは 1.4.10-4+squeeze2o101 に、libgcrypt11 関連パッケージのバージョンは 1.4.5-2+squeeze1o1 にあがります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install gnupg libgcrypt11
 

COPYRIGHT (C)2018, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp